libzypp 17.38.15

econfdict.cc File Reference
`#include "econfdict.h"`
`#include <tuple>`
`#include <optional>`
`#include <zypp-core/APIConfig.h>`
`#include <zypp-core/Pathname.h>`
`#include <zypp-core/fs/PathInfo.h>`
`#include <zypp-core/base/LogTools.h>`

Go to the source code of this file.

## Classes
struct | zypp::parser::econf::ConfigurationContext
| Provide access to the prioritized list of files and drop-ins to read and merge for a specific config file. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::parser
namespace | zypp::parser::econf